api_documentation: http://ros.org/doc/electric/api/Planmodeller/html
authors: hendrik
brief: Planmodeller
bugtracker: ''
depends: ''
depends_on: []
description: "\n\n     Planmodeller\n\n  "
doc_job: doc-electric-cn-alica-ros-pkg
license: BSD
maintainers: ''
metapackages:
- cn-alica-ros-pkg
msgs: []
package_type: package
repo_name: cn-alica-ros-pkg
repo_url: ''
srvs: []
timestamp: 1362148627.2373869
url: http://ros.org/wiki/Planmodeller
vcs: git
vcs_uri: https://code.google.com/p/cn-alica-ros-pkg/
vcs_version: release_electric
